HELP FILE


Welke producten/versies zijn compatibel met tweestapsverificatie?

Tweestapsverificatie werkt met producten en componenten die aanmelding via accounts.logme.in mogelijk maken, ook bekend als Common Login Service. Sommige oudere producten en componenten voldoen niet aan deze vereiste.

Als u tweestapsverificatie inschakelt, zult u kunnen inloggen met de volgende onderdelen, versies, sites:

  • LogMeIn.com
  • Pro voor Windows, 4.1.4141 en hoger
  • Pro voor Mac, 4.1.4132 en hoger
  • Pro voor iOS app, alle versies
  • Pro voor Android app, alle versies behalve "Ignition" branded versies - zie hierboven

U zult niet kunnen aanmelden op met de volgende onderdelen:

  • Verouderde versies van Ignition voor Windows: Schakel over naar de Client desktop app voordat u tweestapsverificatie gebruikt
  • Oudere versies van Ignition voor Android: Gelieve te upgraden naar de Android app